@charset "utf-8";
#entryimage {
  width: 100%;
  text-align: center;
  padding: 0 0 24px;
}

#entryimage img {
  max-width: 710px;
  max-height: 500px;
  width: auto;
  height: auto;
}

#single h2 {
  line-height: 120%;
  font-size: 17px;
  margin: 8px 0 0;
}

.categorylabel {
  position: absolute;
  margin: -27px 0 0 300px;
  text-align: right;
  width: 400px;
}

.tweet-btn {
  width: 70px;
  margin: 0;
  display: inline-block;
  overflow: hidden;
  position: relative;
  top: 10px;
}

.tweet-btn {
  top: 5px\0/;
}

.tweet-btn:not(:target) {
  top: 5px\9;
}

:root .tweet-btn {
  top: 5px\9;
}

html[xmlns*=""]:root .tweet-btn {
  top: 5px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  .tweet-btn {
    top: 10px;
  }
}

.fb-like {
  display: inline-block!important;
  width: auto!important;
}

.share-btn {
  width: 120px;
  display: inline;
  float: right;
}

.line-btn {
  width: 120px;
  display: none;
}

.sns-status {
  text-align: right;
  padding: 0 0 6px;
  height: 29px;
  top: -5px;
  position: relative;
}

.newsdate {
  font-size: 13px;
  text-align: left;
  position: absolute;
  margin: 9px 0 0 4px;
}

#entrybody {
  padding: 24px 0 12px;
}

#entrybody .full {
	display:block;
	width:100%;
	margin: 10px 0;
}

#entrybody .half {
	display:inline-block;
	width:48%;
	margin: 10px 1%;
}

#entrybody .left-pc {
	float:left;
	width:48%;
	margin: 5px 12px 7px 0;
}

#entrybody .left-v {
	float:left;
	width:32%;
	margin: 5px 12px 7px 0;
}

#entrybody .right-pc {
	float:right;
	width:48%;
	margin: 5px 0 7px 12px;
}

#entrybody .right-v {
	float:right;
	width:32%;
	margin: 5px 0 7px 12px;
}

#entrybody .pc5 {
	display:inline-block;
	width:19%;
	margin: 10px 0.5%;
}

#entrybody .pc3 {
	display:inline-block;
	width:31%;
	margin: 10px 1%;
}

#entrybody .gallery-h {
	display:inline-block;
	width:60.5%;
	margin: 10px 1.375%;
}

#entrybody .gallery-v {
	display:inline-block;
	width:34%;
	margin: 10px 1.375%;
}

#entrybody p {
	line-height: 175%;
	display: block;
	margin: 0 0 14px;
	word-break: break-all;
	text-align: justify;
	text-justify: inter-ideograph;
}

#entrybody p a {
  text-decoration: underline;
  word-break: break-all;
}

#entrybody iframe[src*="www.youtube.com"] {
	width:710px;
	height:399px;
}

#categories {
  text-align: right;
}

#categories h3 {
  display: inline;
  font-size: 14px;
  margin: 0;
}

#related a {
  color: #333;
  padding: 6px 0;
}

#related h3 {
  font-size: 15px;
  line-height: 120%;
}

#rt-news dl {
  border-bottom: dotted 1px #AAAAAA;
  clear: both;
  display: inline-block;
}

#rt-news dt {
  margin: 0;
  padding: 4px 8px 5px 0;
  color: #818181;
  width: 90px;
  clear: none;
  float: left;
}

#rt-news dd {
  font-size: 14px;
  line-height: 150%;
  padding: 2px 6px 5px 0;
  width: 605px;
  float: right;
  margin: 0;
  max-height: 2.6em;
  display: inline-block;
  overflow: hidden;
}

#rt-ticket h4 {
  display: inline-block;
  margin: 12px 6px 4px 14px;
  font-family: 'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, 'メイリオ', sans-serif;
  font-size: 15px;
  color: #333;
  font-weight: bold;
}

#rt-ticket dl {
  display: block;
  clear: both;
  border-bottom: dotted 1px #AAAAAA;
}

#rt-ticket dt {
  margin: 0;
  padding: 6px 8px 0px 14px;
  color: #818181;
  width: 200px;
  clear: none;
  float: left;
  font-size: 14px;
}

#rt-ticket dd {
  font-size: 14px;
  line-height: 140%;
  padding: 0px 6px 0 0;
  width: 690px;
  float: right;
  margin: 0 0 10px;
  max-height: 2.6em;
  display: inline-block;
  overflow: hidden;
}

#rt-ticket span {
  display: inline-block;
  font-size: 12px;
}

#rt-ticket span.ticketlink {
  margin: 0 0 0 8px;
  font-size: 13px;
}

#rt-ticket span.ticketlink a {
  font-weight: bold;
  color: #E5336E;
}

#rt-ticket p {
  display: block;
  padding: 0 0;
  margin: 0 8px 0px 0;
  font-size: 14px;
}

#rt-ticket p.venue {
  margin: 0 0 12px 0;
  font-size: 13px;
}

#entrybody .interviewer {
  margin: 24px 0 24px;
  font-weight: bold;
}

#entrybody .artist {
  padding: 0 0 14px;
}

#mainmovie {
  text-align: center;
}

#entrybody .info {
	padding:5px 20px;
	border:1px solid #ddd;
	margin:30px 0 20px;
}

#entrybody .arrow {
	display: inline-block;
    font-size: 1em;
	line-height: 1.8em;
	color:#333;
    background: #E4E4E4;
    width: auto;
    margin: 0.5em 1em 0.5em 0;
    padding: 0 0.25em 0 0.5em;
    text-decoration: none;
    position: relative;
}

#entrybody .arrow:before {
	content: "";
	position: absolute;
	right: -0.9em;
	width: 0;
	height: 0;
	border-top: 0.9em solid transparent;
	border-left: 0.9em solid #E4E4E4;
	border-bottom: 0.9em solid transparent;
}

#entrybody .arrow:hover {
	color:#fff;
	background: #00AE95;
}

#entrybody .arrow:hover:before {
	content: "";
	position: absolute;
	right: -0.9em;
	width: 0;
	height: 0;
	border-top: 0.9em solid transparent;
	border-left: 0.9em solid #00AE95;
	border-bottom: 0.9em solid transparent;
}


.next {
  margin: 0.5em 0;
  padding: 0;
  text-align: right;
  font-size: 12px;
  line-height: 110%;
  display: block;
  float: right;
}

.next a {
  display: inline-block;
  height: 15px;
  background: #E4E4E4;
  width: auto;
  margin: 0 12px 0 0;
  padding: 4px 3px 2px 6px;
  text-decoration: none;
  position: relative;
  z-index: 50;
}

.next a:after {
  display: block;
  content: "";
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  width: 15px;
  height: 15px;
  background: #E4E4E4;
  right: -8px;
  position: absolute;
  top: 3px;
  z-index: -1;
}

.prev {
  margin: 0.5em 0 0.5em 16px;
  padding: 0;
  text-align: left;
  font-size: 12px;
  line-height: 110%;
  display: block;
  float: left;
}

.prev a {
  display: inline-block;
  height: 15px;
  background: #E4E4E4;
  width: auto;
  margin: 0 12px 0 0;
  padding: 4px 3px 2px 6px;
  text-decoration: none;
  position: relative;
  z-index: 50;
}

.prev a:before {
  display: block;
  content: "";
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  width: 15px;
  height: 15px;
  background: #E4E4E4;
  left: -8px;
  position: absolute;
  top: 3px;
  z-index: -1;
}

#prevnextlink {
  height: 24px;
}

#columnentries {}

#columnentries dl {}

#columnentries dt {
  font-size: 12px;
  font-weight: normal;
  float: left;
  padding: 0 8px 0 4px;
}

#columnentries dd {
  padding: 0;
  margin: 0 0 12px;
}